{
	"research.story/geo_note1":"Dr. Minekampf Transmission",
	"research.story/geo_note2":"Dr. Minekampf Transmission",
	"research.story/geo_note3":"Dr. Minekampf Transmission",
	"research.story/geo_note4":"Dr. Minekampf Transmission",
	"research.story/medic_note1":"Ms. Schuster Transmission",
	"research.story/medic_note2":"Ms. Schuster Transmission",
	"research.story/medic_note3":"Ms. Schuster Transmission",
	"research.story/medic_note4":"Ms. Schuster Transmission",
	"research.story/medic_note5":"Ms. Schuster Transmission",
	"research.story/medic_note6":"Ms. Schuster Transmission",
	"research.story/engineer_note1":"Mr. Michaels Transmission",
	"research.story/engineer_note2":"Mr. Michaels Transmission",
	"research.story/engineer_note3":"Mr. Michaels Transmission",
	"research.story/botanist_note1":"Dr. Felloway Transmission",
	"research.story/botanist_note2":"Dr. Felloway Transmission",
	"research.story/botanist_note3":"Dr. Felloway Transmission",
	"research.story/sargeant":"The Sargeant Transmission",
	"research.story/sargeant_note2":"The Sargeant Transmission",
	"research.story/sargeant_note3":"The Sargeant Transmission",
	"research.story/sargeant_note4":"The Sargeant Transmission",
	"research.story/linquist_note1":"Dr. Thatch Transmission",
	"research.story/linquist_note2":"Dr. Thatch Transmission",
	"research.story/linquist_note3":"Dr. Thatch Transmission",
	"research.story/linquist_note4":"Dr. Thatch Transmission",
	"research.story/linquist_note5":"Dr. Thatch Transmission",
	"research.story/linquist_note6":"Dr. Thatch Transmission",
	"entity.minecraft.villager.spacecatcustomprofessions.bojangler":"Bojangler",
	"entity.minecraft.villager.spacecatcustomprofessions.inner_bojangler":"Inner Realms Bojangler",
	"entity.minecraft.villager.spacecatcustomprofessions.mid_bojangler":"Mid Realms Bojangler",
	"entity.minecraft.villager.spacecatcustomprofessions.outer_bojangler":"Outer Realms Bojangler",
	"entity.minecraft.villager.bojangler":"Bojangler",
	"entity.minecraft.villager.inner_bojangler":"Inner Realms Bojangler",
	"entity.minecraft.villager.mid_bojangler":"Mid Realms Bojangler",
	"entity.minecraft.villager.outer_bojangler":"Outer Realms Bojangler"
	
}